x`	@media \0screen {
	.banner{ margin-top:-1px;} 
	.slidesjs-previous, .slidesjs-next{ height:32px !important;}
}

@media all{
	
	section, header,footer,nav,article,button,figure { display:block;}
	img{border:0;vertical-align:top;max-width:100%;}
	html{background-color:#333333;}	
	body{padding:0px; margin:0px;}	
	
	.wrapperContainer{width:100%;background:url(../../images/bg-header-home.jpg) no-repeat center top;}	
	.container{max-width:1000px;width:100%;margin:0 auto;}
	
	.topexpandCol{height:73px;width:100%;float:left;display:block;}
	.topLinks{}
	.topLinks ul{list-style-type:none;float:right;margin:39px 0 8px;max-width:430px;width:100%;}
	.topLinks ul li{background:url(../../images/member-login.png) no-repeat left center;float:left;display:inline;font-family: 'Cutive', serif;color:#FFF;padding:3px 0 3px 27px;margin:0 0 0 12px;height:20px;cursor:auto;}
	.topLinks ul li a{text-decoration:none;color:#FFF;font-size:12px;font-family: 'Cutive', serif;}
	.topLinks ul li a:hover{color:#000;}
	.topLinks ul li:first-child{background:url(../../images/icon-call.png) no-repeat left center;float:left;}
	.topLinks ul li:last-child{background:url(../../images/icon-shopping-cart.png) no-repeat left center;padding-right:0;margin-right:0;}
	li.shoppingCartHolder{width:105px;}
	li.memberHolder{height:20px;cursor:pointer;width:105px;}
	.accordionContent{width:150px;background-color:#0d91e4;float:left;}
	.accordionContent ul{margin-top:10px;}
	.accordionContent ul.form-fields li, .accordionContent ul.form-fields li input{margin:5px;float:left;display:block;background-image:none;height:auto;}
	.accordionContent ul.form-fields li input[type=button].submit-btn {float:right;}
	li.memberHolder .form-fields li a{margin-left:10px;display:block;float:left;}
	li.shoppingCartHolder ul li, li.shoppingCartHolder ul li:last-child, li.shoppingCartHolder ul li:first-child{background-image:none;}
	li.shoppingCartHolder .accordionContent ul.chkout  li{margin:0;padding:3px 0 0; width:100%;}
	/*DDLevles menu starts*/
	ul.ddsubmenustyle li ul{background-color:#000;}
	/*DDLevles menu ends*/
	
	/*member dropdown*/
	.accordion-container { position: absolute;/*width:150px;*/z-index: 100;/*background:#0792e3;*/ padding:0 3px;}
	.accordion-container-second{ position: absolute;width:150px;z-index: 100;background:#0792e3; padding:0 3px;}
	.accordion-container-third{ position: absolute;width:150px;z-index: 100;background:#0792e3; padding:0 3px;}
	.accordion-container-third{ position: absolute;width:150px;z-index: 100;background:#0792e3; padding:0 3px;}
	
	/* member login starts*/
	.form-fields input.textbox	{width:131px!important; padding:3px;}
	.form-fields select.textbox	{width:144px!important; padding:3px;}
	.form-fields{ padding:10px 0 0 0; float:left!important;} 
	.form-fields li{margin:0!important; padding:0!important; float:left!important;}
	.form-fields .input{ padding:3px; margin:0 3px 0 0; float:left; width:105px; border:#023B1D solid 1px;}
	.form-fields li a{ font-size:12px; text-transform:none; font-weight:normal; color:#FFF!important; padding:0; display:inline; text-decoration:none !important;}
	.form-fields li a:hover{color:#0053A5 !important;}
	.no-padding-bottom{ padding-bottom:0 !important;}
	.margin-right{ margin-right:10px !important;}
	.forgot-pass{ margin:0 10px 0 10px;}
	.clear-float{ clear:both; display:block;}
	.no-border{ border:none !important;}
	.go{background:#0053A5; border:none; height:auto; display:block; margin-left:104px; cursor:pointer; color:#fff; width:auto; font-weight:normal;font-size:12px !important; font-family: 'Cutive', serif;padding:5px;float:right;}
	.go:hover{background:#000!important;}
	
	.spc-adj{ margin:5px 5px 0 0;}
	ul.shoppingcart-txt{ padding:5px 10px; color:#FFFFFF; font:bold 12px Arial, Helvetica, sans-serif;}
	li.shoppingcart-items{ display:inline;}
	.shoppingcart-txt{ padding:5px 10px; color:#FFFFFF; font:bold 12px Arial, Helvetica, sans-serif;}
	.shoppingcart-txt-yellow{ color:#FFCC00; font:bold 12px Arial, Helvetica, sans-serif;}
	.shoppingcart-links a{ text-decoration:none; color:#FFFFFF;}
	.shoppingcart-links a:hover{color:#FFCC00;}
	.leftspacer{padding:0 0 0 8px;}
	.searchproduct {padding:2px!important; background:#f4f4f4!important; border:1px solid #D6D6D6 ; text-align:center;}
	.searchproduct .on {background:#f4f4f4!important;text-align:center;}
	.shopping {padding:2px!important; background:#f4f4f4!important; border:1px solid #D6D6D6 ; }
	.shopping .on { background:#f4f4f4!important;}

	.chkout {float: left !important;margin-left: 8px !important;margin-top: 8px !important;}
	.chkout a{color: #F00}
	.chkout a:hover{color: #333}
	.accordionButton{    background: url(../images/accordion-bg.png) no-repeat 137px 9px !important; text-align: left; padding:0; font-weight:normal; cursor:pointer;width:105px;height:30px;}
	.on {background: url(../images/accordion-bg.png) no-repeat scroll 137px -32px !important;}		
	a.accordionButton{cursor:pointer;}
	
	/*Welcome member starts*/
	ul.memberLoggedIn{max-width:none;width:auto;}
	ul.memberLoggedIn li:last-child{float:right;}
	ul.memberLoggedIn li.memberHolder{width:auto;}
	ul.memberLoggedIn li.memberHolder ul{list-style-type:none;/*float:left;*/display:block;margin:0;width:auto;}
	ul.memberLoggedIn li.memberHolder ul li{display:inline;float:left;background-image:none;border-right:1px solid #FFF;margin:0 5px;padding:0;}
	ul.memberLoggedIn li.memberHolder ul li a{padding:0 10px 0 0;margin:0;}
	ul.memberLoggedIn li.memberHolder ul li:last-child{border:none;}
	li.memberHolder p{width:auto;color:#FFF;display:block;float:left;margin-right:5px;}
	li.memberHolder span{width:auto;color:#000;display:block;float:left;text-align:left;}
	/*Welcome member ends*/
	
	.wraperHeader{width:100%;height:415px;float:left;display:block;background-color:#FFF;}
	.wraperHeaderLeft{float:left;display:block;max-width:512px;width:100%; margin-top:20px;}
	.logoSpacer{margin:8px 0 5px 27px;display:block;float:left;}
	.carousal{max-width:488px;width:100%;float:right;display:block;height:416px;}
	
	.competitionAD{margin:5px 0 5px 27px;float:left;}
	
	.banner_share{
		clear: both;
		float: left;
		margin: 5px 0 0 30px;
		width: 100%;
	}
	.banner_share > ul {
		float: left;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.banner_share > ul li {
		display: block;
		float: left;
		margin: 10px 0 0 10px;
	}
	.banner_share img{
		display: block;
		float: left;
		margin: 0;
		position: relative;
	}
	.banner{height:416px;}
	.carousal img{float:right;}
	.fbLink{max-width:482px;width:100%;height:77px;background:url(../../images/icon-facebook.png) no-repeat 48px 41px;padding:41px 0 0 137px;display:block;float:left;}
	.fbLink h3{border-left:3px solid #A3A3A3;padding:0 0 0 20px;font-size:20px;color:#A3A3A3;font-family: 'Cutive', serif;max-width:345px;width:100%;line-height:25px;}
	
	.video-competition { max-width:475px; width:100%; height:126px; padding:20px 0 0 20px; display:block; float:left; }
	
	
	.navContainer{width:100%;height:49px;float:left;display:block;background:url(../../images/menu-bg.jpg) no-repeat center top;}
	.navLeftImg{float:left;position:relative;margin:-10px 0 0 -10px;}
	.navRightImg{float:right;position:relative;margin:-10px -10px 0 0;}
	.navContainer ul{list-style-type:none;float:left;margin-left:8px;width:99%;}
	.navContainer ul li{display:inline;float:left;margin:16px 20px 0 7px;line-height:18px;}	
	.navContainer ul li a{font-family: 'Cutive', serif;text-decoration:none;color:#FFF;font-size:12px;cursor:pointer;height:30px;display:block;}
	.navContainer ul li a:hover{color:#000;}
	.navContainer ul li a img{margin:0px 0 0;}
	.navContainer ul li:last-child{float:right;}
	.navContainer ul li:last-child img.downarrowpointer{display:none !important;}
	
	.navContainer1{width:100%;height:49px;float:left;display:block;background:url(../../images/menu-bg.jpg) no-repeat center top;}
	.navLeftImg{float:left;position:relative;margin:-10px 0 0 -10px;}
	.navRightImg{float:right;position:relative;margin:-10px -10px 0 0;}
	.navContainer1 ul{list-style-type:none;float:left;margin-left:8px;width:99%;}
	.navContainer1 ul li{display:inline;float:left;margin:16px 16px 0 6px;line-height:18px;}
.navContainer1 ul li a{font-family: 'Cutive', serif;text-decoration:none;color:#FFF;font-size:12px;cursor:pointer;height:30px;display:block;/*padding:0 16px;*/}
.navContainer1 ul li a:hover{color:#000;}
.navContainer1 ul li a img{margin:0px 0 0;}
.navContainer1 ul li:last-child{float:left; margin:0 0 0 15px;}
/*	.navContainer1 ul li:last-child img.downarrowpointer{display:none !important;}*/
.nav-list .downarrowpointer {
	display: none;
}
ul.ddtopmenubar li:last-child .downarrowpointer{display:none !important;}

.midContainer{width:100%;background-color:#FFF;float:left;display:block;}

.linkPart{width:100%;float:left;display:block;height:185px;}
.linkPartInner{height:170px;width:100%;background:url(../../images/mid-logos-bg-top-shadow.png) no-repeat center top #EAEAEA;display:block;float:left;}
.linkPartInner ul{list-style-type:none;margin-top:12px;}
.linkPartInner ul li{max-width:332px;width:100%;display:inline-block;float:left;height:135px;border-right:1px solid #C0C0C0;text-align:center;background:url(../../images/icon-globe.png) no-repeat center 16px;}
.linkPartInner ul li a{color:#F81B7A;font-size:18px;text-align:center;line-height:20px;text-transform:uppercase;font-family: 'Cutive', serif;margin:85px 0 0 70px;float:left;max-width:200px;width:100%;text-decoration:none;}
.linkPartInner ul li:first-child{background:none;position:relative;}
.linkPartInner ul li:first-child img{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;}
.linkPartInner ul li:last-child{background:url(../../images/icon-why.png) no-repeat center 16px;border:none;}
.linkPartInner ul li:last-child a{margin-left:65px;}
.linkPartShadowHolder{position:relative;float:left;display:block;width:100%;}
.linkPartShadowHolder img{margin:0 auto;text-align:center;float:none;left:0;right:0;position:absolute;}	


.welcomeArea{width:100%;height:auto;float:left;display:block;margin-bottom:25px;}
.welcomeArealeft{max-width:440px;width:100%;float:left;display:block; margin: 35px 0 0 29px; float:left;display:block;}
.welcomeArealeft h1{font-family: 'Cutive', serif;font-size:18px;color:#333333;margin:50px 0 0 0px;text-transform:uppercase;float:left;display:block;}
.welcomeArealeft h1 span{color:#F91C7B;}
.welcomeArealeft p{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;line-height:18px;float:left;display:block;margin:10px 0;}
.welcomeArea .welcomeArealeft a{font-family: 'Cutive', serif;color:#0099DB;font-size:11px;text-align:left;clear:both;/*float:left;*/text-decoration:none;}
.welcomeAreaRight{float:right;margin:35px 40px 0 0;display:block;/*background:url(../../images/round-img-text.png) no-repeat right top;*/max-width:428px;/*height:250px;*/width:100%;}
.welcomeAreaRightTxt{width:145px;height:131px;float:right;text-align:center;margin:40px 34px 0 0;font-size:16px;font-family: 'Cutive', serif;color:#FFF;line-height:20px;}
.welcomeAreaRightTxt a{text-decoration:none;font-size:16px;font-family: 'Cutive', serif;color:#FFF;border-bottom:1px solid #FFF;border-top:1px solid #FFF;line-height:26px;text-align:center;margin:6px auto 0;display:block;float:none;width:110px;}
.welcomeAreaRightTxt a:hover, .blogAreaContainer a:hover,.welcomeArea .welcomeArealeft a:HOVER{color:#333333;}

.blogArea{width:100%;height:257px;float:left;display:block;margin-bottom:36px;}
.blogAreaContainer{margin:0 0 0 29px;max-width:941px;}
.blogAreaContainer h2{color:#F81979;font-family: 'Cutive', serif;font-size:18px;text-transform:uppercase;height:44px;}
.blogAreaContainer ul{list-style-type:none;width:100%;border-bottom:2px dashed #E0E0E0;margin-bottom:15px;float:left;display:block;}
.blogAreaContainer ul li{display:inline-block;float:left;max-width:440px;width:100#;}
.blogAreaContainer ul li:first-child{margin:0 53px 0 0;}
.blogAreaContainer ul li ul{list-style-type:none;border:none;}
.blogAreaContainer ul li ul li{display:block;}
.blogAreaContainer ul li ul li span{color:#0099DA;font-size:11px;font-family: 'Cutive', serif;margin-bottom:18px;}
.blogArea .blogAreaContainer ul li ul li h3 a{font-size:15px;color:#333333;font-weight:bold;font-family:Arial, Helvetica, sans-serif;margin-bottom:12px;margin:10px 0;float:left;display:block;width:100%;text-decoration:none;text-align:left;}
.blogArea .blogAreaContainer ul li ul li h3 a:hover{color:#0099DB;}
.blogAreaContainer ul li ul li{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;line-height:18px;}
.blogArea .blogAreaContainer ul li a{text-decoration:none;color:#0099DB;font-size:11px;font-family: 'Cutive', serif;text-transform:none;margin:10px 0 0;display:block;float:left;font-weight:normal;}
.blogArea .blogAreaContainer ul li a:hover, .blogArea .blogAreaContainer a:hover{color:#333333;}
.blogArea .blogAreaContainer a{text-decoration:none;color:#0099DB;font-size:11px;font-weight:bold;font-family: 'Cutive', serif;text-transform:uppercase;text-align:right;float:right;}	

.galleryArea{width:100%;height:324px;float:left;display:block;margin:0 0 10px;}
.galleryAreaContainer{margin:0 0 0 29px;max-width:941px;}
.galleryAreaContainer h2{color:#F81979;font-family: 'Cutive', serif;font-size:18px;text-transform:uppercase;margin-bottom:22px;}
.galleryCarousal{height:245px;width:100%;float:left;display:block;}	
.galleryCarousal .caroufredsel_wrapper{border-bottom:2px dashed #E0E0E0;margin-bottom:15px;display:block;float:left;}
.galleryCarousal .list_carousel a.viewAll{float:right;text-align:right;text-decoration:none;color:#0099DB;font-size:11px;font-family: 'Cutive', serif;text-transform:uppercase;margin:10px 0 0;display:block;font-weight:bold;}
.galleryCarousal .list_carousel a.viewAll:hover{color:#333333;}

.footerArea{ padding:0px;width:100%;display:block;height:326px;}
.footerMid{max-width:940px;width:100%;margin:0px 0 0 29px;display:block;float:left;}
.footerRow1{height:85px;width:100%;float:left;display:block;border-top:1px solid #3D3D3D;padding:0px 0 0;margin-top:32px;}
.footerRow1Col1{float:left;width:310px;}
.footerRow1 h2{color:#A8A8A8;font-family: 'Cutive', serif;font-size:18px;text-transform:uppercase;float:left;margin:23px 0 0;width:310px;}
.footerRow1 p{font-size:13px;font-family:Arial, Helvetica, sans-serif;color:#A7A7A7;text-align:left;text-transform:none;}
.footerRow1 .newsletter{max-width:630px;width:100%;height:49px;float:right;display:block;}
.footerRow1 .newsletter input[type=text]{float:left;display:block;max-width:480px;width:100%;height:51px;line-height:49px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;margin:18px 0 0;background-color:#A8A8A8;border:none;padding-left:7px;}
.footerRow1 .newsletter input[type=submit]{float:left;display:block;width:142px;height:51px;background-color:#111111;text-align:center;text-decoration:none;color:#3FB3F1;text-transform:uppercase;border-bottom:9px solid #000;cursor:pointer;border-top:none;border-left:none;border-right:none;font-family: 'Cutive', serif;cursor:pointer;margin:18px 0 0;padding:7px 0 0;}
.footerRow1 .newsletter input[type=submit]:hover{color:#FFF;}

.footerRow2{height:110px;width:100%;float:left;display:block;border-top:1px solid #3D3D3D;padding:18px 0 0;background:url(../../images/icon-bottom.png) no-repeat 494px 39px;}
.footerRow2Left{max-width:480px;width:100%;float:left;display:block;}
.footerRow2Left ul{list-style-type:none;margin-bottom:19px;}	
.footerRow2Left ul li{display:inline;color:#A7A7A7;font-size:13px;font-family:Arial, Helvetica, sans-serif;text-align:left;float:left;padding:0 7px;border-right:1px solid #A7A7A7;line-height:12px;}
.footerRow2Left ul li a{float:left;text-decoration:none;color:#A7A7A7;font-family:Arial, Helvetica, sans-serif;}
.footerRow2Left ul li a:hover, .footerRow2Left ul li.active{color:#1FA5EC;}
.footerRow2Left ul li:first-child{padding:0 5px 0 0;border:none;}
.footerRow2Left ul li:last-child{border:none;}
.footerRow2Left p{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#A7A7A7;}
.footerRow2Right{max-width:270px;width:100%;float:right;display:block;}
.footerRow2Right p{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#A7A7A7;text-align:right;}
.footerRow2Right ul{list-style-type:none;float:right;margin-top:10px;}
.footerRow2Right ul li{display:inline-block;float:left;margin:0 5px;}
.footerRow2Right ul li a{text-decoration:none;}
.footerRow2Right ul li:first-child{margin-right:0px;}

.footerRow3{height:44px;width:100%;float:left;display:block;border-top:1px solid #3D3D3D;padding:18px 0 0;}
.footerRow3 p{text-align:left;float:left;width:360px;color:#A7A7A7;font-size:13px;font-family:Arial, Helvetica, sans-serif;}
.footerRow3 p span:after{content:"©";}
.footerRow3 ul{list-style-type:none;float:right;width:230px;display:block;}
.footerRow3 ul li{display:inline;float:left;color:#A7A7A7;font-size:13px;font-family:Arial, Helvetica, sans-serif;padding-right:7px;}
.footerRow3 ul li a{text-decoration:none;color:#3FB2F1;font-size:13px;font-family:Arial, Helvetica, sans-serif;}
.footerRow3 ul li a:hover{color:#A7A7A7;}
.footerRow3 ul li:last-child{padding:0;}

/* Banner starts here*/
.slidesjs-pagination{display:none;}
.slidesjs-previous{width:32px;height:31px;background:url(../../images/left-arrow.png) no-repeat left top;margin-top:-32px;padding-left:32px;float:right;z-index:999;position:relative;}
.slidesjs-previous:hover{background:url(../../images/left-arrow.png) no-repeat left -36px;}
.slidesjs-next{width:32px;height:31px;background:url(../../images/right-arrow.png) no-repeat left top;margin-top:-32px;float:right;z-index:9999;position:relative;}
.slidesjs-next:hover{background:url(../../images/right-arrow.png) no-repeat left -36px;}
/* Banner ends here*/
.clearfix {display:none;}
.carousalDivider{display:none;}

.welcomeArealeft			{font-family: Arial,Helvetica,sans-serif; line-height: 22px; font-size:12px; color:#656565;}
.welcomeArealeft img		{border:none; /*padding:3px;*/ margin:20px;}/* Dont change this */
.welcomeArealeft ul		{ list-style-type:none; margin:35px 0 35px 20px;}
.welcomeArealeft li		{background:url(http://www.trubludogwash.com.au/images/content-arrow.png) no-repeat 0 2px; padding:0 0 0 25px; line-height:18px; margin:4px 0 4px 0; float:left;}/*{padding:0 0 0 20px; line-height:16px; margin:4px 0 4px 0;}*/
.welcomeArealeft a, .contentContainer a:active, .contentContainer a:visited, .contentContainer a:link{color:#0099DA; text-decoration:underline !important; font-family:Arial,Helvetica,sans-serif !important; font-size:12px !important; cursor:pointer;}
.welcomeArealeft a:hover	{text-decoration:none !important;color:#333333!important;}
.welcomeArealeft a img		{border:1px solid #d4d4d4; /*padding:3px;*/ margin:20px;}
.welcomeArealeft a img:hover		{border:1px solid #000; /*padding:3px;*/ margin:20px;}
.welcomeArealeft p			{/*margin-bottom:16px;*/}
.welcomeArealeft h1		{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; margin:0; padding:0; line-height:20px;}
.welcomeArealeft h2		{font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:normal; margin:0; padding:0; line-height:20px;}
.welcomeArealeft h3		{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; margin:0; padding:0; line-height:20px;}
.welcomeArealeft h4		{font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; margin:0; padding:0; line-height:19px;}
.welcomeArealeft h5		{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; margin:0; padding:0; line-height:19px;}
.welcomeArealeft h6		{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; margin:0; padding:0;}

.txt-head-majenta			{font-family:Arial, Helvetica, sans-serif;color:#F82783;font-size:14px;font-weight:bold;}
.txt-head-blue				{font-family:Arial, Helvetica, sans-serif;color:#0099DA;font-size:14px;font-weight:bold;}
.txt-majenta-small			{font-family:Arial, Helvetica, sans-serif; color:#F82783; font-size:12px;}
.txt-blue-small				{font-family:Arial, Helvetica, sans-serif; color:#0099DA; font-size:12px;}


/*Social Icons top*/
ul.socialIconsTop{list-style-type:none;width:220px;height:28px;float:left;margin:40px 0 0 -3px;}
ul.socialIconsTop li{width:27px;height:28px;background:url(../../images/top-social-icons.png) no-repeat left top;display:inline;float:left;cursor:pointer;padding:0;border:0;margin:0 4px;}
ul.socialIconsTop li a{text-decoration:none;width:27px;height:28px;display:block;}
ul.socialIconsTop li+li{background-position:-46px 0;}
ul.socialIconsTop li+li+li{background-position:-91px 0;}	
ul.socialIconsTop li+li+li+li{background-position:-137px 0;}	
ul.socialIconsTop li+li+li+li+li{background-position:-182px 0;}	
}

@media screen and (-webkit-min-device-pixel-ratio:0) { .searchProduct .selectArrowChng select{padding:0 0 5px;}}

.clearfix {display:none;}
.spaceAdujster{display:none;}
.lineBreaker{display:none;}
.lineSpliter{display:none;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
}
@media all and (max-width: 1024px){	
	.container{width:98%;}
	.carousal{max-width:474px;}
	.wraperHeader{height:404px;}
	.linkPartInner ul li{max-width:327px;}
	.accordionContent{/*left:-47px;*/position:relative;}
}

@media all and (max-width:960px){
	.clearfix {display:block;}
	.navContainer, .navContainer1{display:none;}
	.topLinks{margin-right:5px;}
	.footerRow1, .footerRow2, .footerRow3{width:98%;}
	.footerMid{max-width:none;width:96%;}
	.footerRow1 .newsletter{max-width:none;width:60%;}
	.footerRow1 .newsletter input[type="text"]{max-width:none;width:64%;}
	.wraperHeaderLeft{width:285px;}
	.fbLink{background:url("../../images/icon-facebook.png") no-repeat scroll 27px 41px rgba(0, 0, 0, 0);max-width:207px;padding-left:115px;}
	/*.video-competition {max-width:207px;padding-left:115px;}*/
	.fbLink h3{padding-left:11px;width:210px;font-size:15px;}
	.wrapperContainer{background:url(../../images/bg-header-home-mob.jpg) no-repeat left top;}
	.linkPartInner ul li{max-width:none;width:33%;}
	.blogAreaContainer ul li{max-width:none;width:46%;}
	.blogAreaContainer ul li:last-child ul li:first-child{margin-right:0;}
	.carousal{max-width:435px;height:auto;}
	.wraperHeader{height:369px;}
	.linkPartInner ul li a{margin:85px auto 0;float:none;display:block;}
	.linkPartInner ul li:last-child a{margin:85px auto 0;}
	.blogAreaContainer ul li ul li{width:96%;}
	.welcomeArealeft{max-width:none;width:38%;}
	.welcomeAreaRight{max-width:none;width:56%}
	.footerRow1Col1{width:39%;}
	.footerRow1 h2{width:99%;}
	.footerRow2{background-position:55% 39px;}
	.footerRow2Left{width:52%;}
	.footerRow2Right{width:40%;}
	.topexpandCol{ height:auto;}
	ul.memberLoggedIn li:last-child{ float:left;}
}
@media all and (max-width:780px){
	
	
	.wraperHeaderLeft{width:40%;max-width:none;position:relative;}
	.wraperHeaderLeft img{text-align:center;float:left;clear:both;position:relative;left:0;right:0;margin:25px auto 25px 5px;}
	.fbLink{width:50%;margin:0 auto;float:none;top:170px;position:relative;max-width:none;padding:auto;}
	.video-competition{width:50%;margin:0 auto;float:none;top:210px;position:relative;max-width:none;padding:auto;}
	.fbLink h3{font-size:17px;width:100%;max-width:none;}
	.welcomeArea{height:auto;width:98%;margin-bottom:40px;margin-left:15px;}
	.welcomeArealeft{width:34%;}
	.welcomeAreaRight{width:60%;}
	.footerRow1Col1{width:40%;}
	.footerRow2Left{width:58%;}
	.blogArea .blogAreaContainer a, .galleryCarousal .list_carousel a.viewAll{margin-right:5px;}
	.footerRow1 h2{font-size:17px;}
	.banner_share img {
		display: block;
		float: left;
		margin: 0 !important;
		position: relative;
	}
	/*.carousal{display:none;}*/
}
@media screen and (max-width: 768px) {
	.footerRow1Col1{width:32%;}
	.footerRow1 .newsletter{width:65%;}	
}
@media all and (max-width:685px){
	.welcomeArealeft{width:95%;margin:0 auto;float:none;}
	.welcomeArealeft h1{margin-top:20px;}
	.welcomeAreaRight{width:66%;margin:0 auto;display:inline-block;float:none;}
	.blogArea{height:auto;}
	.blogAreaContainer ul li{width:96%;}
	.footerMid{margin-top:0px;width:95%;}
	.footerRow1Col1{width:95%;text-align:center;}
	.footerRow1{text-align:center;height:auto;float:none;}
	.footerRow1 p{text-align:center;float:none;}
	.footerRow1 .newsletter{float:none;margin:0 auto;}
	.footerRow1 .newsletter input[type="text"]{width:61%;}
	.footerRow2{margin-top:25px;height:auto;background-image:none;}
	.footerRow2Right, .footerRow2Left{width:95%;margin:0 auto;text-align:center;}
	.footerRow2Left ul{display:none;}
	.footerRow2Right p{float:none;text-align:center;}
	.footerRow2Right, .footerRow2Left{float:none;margin-top:25px;}
	.footerRow2Right ul{float:none;margin:0 auto 15px;text-align:center;}
	.footerRow2Right ul li{float:none;}
	.footerRow1 .newsletter{width:73%;}
	.footerRow1 h2{font-size:18px;}	
	.wraperHeaderLeft img{margin:0 auto 20px;float:none;}
	.carousalDivider{display:block;float:none;clear:both;height:10px;}
	.wraperHeaderLeft{height:308px;width:75%;margin:15px auto 0;float:none;}
	.wraperHeader{height:auto;}
	.banner{height:auto;}
	li.memberHolder span{ float:none;}
	ul.memberLoggedIn li.memberHolder{ display:inline-table;}
}
@media all and (max-width:600px){
	.linkPartInner ul li a{font-size:15px;}
	.welcomeAreaRight{width:80%;}
	.footerRow1 .newsletter input[type="text"]{width:53%;}
	.footerRow3 p{text-align:center;float:none;width:100%;}
	.footerRow3 ul{width:49%;text-align:center;float:none;margin:0 auto;}
	.footerArea{width:99%;}
	ul.socialIconsTop{position:relative;left:50%;margin:1% 0 0 -15%;}
}
@media all and (max-width:568px){
	.welcomeAreaRight{width:85%;padding-left:25px;margin-left:25px;}
	.welcomeArea .welcomeArealeft a{margin-bottom:20px;}
	.footerRow3 ul{width:auto;clear:both;float:none;text-align:center;margin:0 auto;}
	.footerRow3 ul li{float:none;text-align:center;}
	.wraperHeaderLeft{width:95%;margin-left:15px;}
	.fbLink{width:70%;top:194px;}
	.video-competition{width:70%;top:194px;}
	.linkPartInner ul li a{font-size:13px;}
}
@media only screen and (max-width : 480px) {
	.fbLink{background:url("../../images/icon-facebook.png") no-repeat scroll 7px 41px rgba(0, 0, 0, 0);padding-left:88px;width:72%;top:175px;}
	.video-competition{padding-left:88px;width:72%;top:175px;}
	.welcomeAreaRight{width:88%;display:none;}
	.footerMid{width:90%;}
	.footerRow1 .newsletter{width:87%;}
	.topLinks ul{margin-top:12px;}
	.topLinks ul li:first-child{float:none;display:block;}
	.linkPartInner ul li{width:100%;}
	.linkPartInner{height:auto;}
	.linkPart{height:auto;}
	.welcomeArealeft{width:84%;}
	.galleryAreaContainer h2{text-align:center;}
	.footerRow1 .newsletter input[type="submit"]{width:106px;}
	.wraperHeaderLeft{width:85%;margin:0 auto;float:none;clear:both;}
	.blogArea .blogAreaContainer a{float:left;}
	.footerRow2Right p{margin-bottom:10px;}
	.footerRow2Right, .footerRow2Left{width:83%;}
	.container{width:99%;margin:0 auto;}
	.newsletter{width:100%;}
	.footerRow1 .newsletter input[type="text"]{padding-left:1px;width:65%;}
	.wraperHeaderLeft img{margin-top:15px;}
}
@media all and (max-width:384px){
	.footerRow1 .newsletter input[type="text"]{padding-left:1px;width:54%; font-size:10px;}
	.fbLink{top:140px;}
	.video-competition{top:140px;}
	.footerRow3 p{ width:80%; margin:0 auto;}
	ul.socialIconsTop{position:relative;left:35%;}
	.footerRow2Right, .footerRow2Left{width:87%;}
}
@media all and (max-width:320px){	
	.banner_share{
		margin: 30px 0 0;
	}
}

@media \0screen { }

@media screen and (-webkit-min-device-pixel-ratio:0) { 

}

/*********************/
.navigation{ padding:0px; margin:15px 0 0px 0; }
.navigation ul{ margin:0px; padding:0px;}
/* saf3+, chrome1+ */
/*@media screen and (-webkit-min-device-pixel-ratio:0) { 
 .navigation ul li{ margin:0px; padding:0 36px !important; background:url(../../images/navsep.png) top right no-repeat; float:left; line-height:38px;}
 }*/
 .navigation ul li{ margin:0px; /*padding:0px 14px !important;*/ float:left;}
 .navigation ul li img{ margin-top:11px;}
 .navigation ul li a{ appearance:0px; margin:0px;font-family: 'Cutive',serif; color:#fff; font-size:12px;}
 .navigation ul li a:hover{ color:#000;}
 .navigation ul li a.active{ color:#000;}

 .navigation2{ padding:0px; margin:15px 0 0px 0; }
 .navigation2 ul{ margin:0px; padding:0px;}
 .navigation2 ul li{ margin:0px; /*padding:0px 14px !important;*/ float:left;}
 .navigation2 ul li img{ margin-top:11px;}
 .navigation2 ul li a{ appearance:0px; margin:0px;font-family: 'Cutive',serif; color:#fff; font-size:12px;}
 .navigation2 ul li a:hover{ color:#000;}
 .navigation2 ul li a.active{ color:#000;}
